@import url(//fonts.googleapis.com/css?family=Lato:300:400);

html {
  height: 100%;
}
body {
  margin:0;

}

.header {
  position:relative;
  text-align:center;
  background: linear-gradient(60deg, #212529 0%, #212529 100%);
  color:white;
}
.logo {
  width:50px;
  fill:white;
  padding-right:15px;
  display:inline-block;
  vertical-align: middle;
}

.inner-header {
  height:65vh;
  width:100%;
  margin: 0;
  padding: 0;
}

.flex { /*Flexbox for containers*/
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.waves {
  position:relative;
  width: 100%;
  height:15vh;
  margin-bottom:0px; /* Fix for safari gap */
  min-height:25px;
  max-height:65px;
}

.content {
  position:relative;
  height:20vh;
  text-align:center;
  background-color: white;
}

/* Animation */

.parallax > use {
  animation: move-forever 25s cubic-bezier(.55,.5,.45,.5)     infinite;
}
.parallax > use:nth-child(1) {
  animation-delay: -2s;
  animation-duration: 7s;
}
.parallax > use:nth-child(2) {
  animation-delay: -3s;
  animation-duration: 10s;
}
.parallax > use:nth-child(3) {
  animation-delay: -4s;
  animation-duration: 13s;
}
.parallax > use:nth-child(4) {
  animation-delay: -5s;
  animation-duration: 20s;
}
@keyframes move-forever {
  0% {
   transform: translate3d(-90px,0,0);
  }
  100% { 
    transform: translate3d(85px,0,0);
  }
}
/*Shrinking for mobile*/
@media (max-width: 768px) {
  .waves {
    height:40px;
    min-height:40px;
  }
  .content {
    height:30vh;
  }
  h1 {
    font-size:24px;
  }
}





table {
    border-collapse: separate;
    border-spacing: 50px 0;
}

td {
    padding: 10px 0;
}

#h1Anecotes{
    font-size: 375%;
}

#p1Anecdotes{
    font-size: 225%;
}

#h4Anecdotes{
    font-size: 175%;
    font-weight: 400;
    color: rgb(76, 87, 100);
}

#pAnecdotes{
    font-size: 140%;
    font-weight: lighter;
    color: rgb(58, 58, 58);
}

#h5Search{
    font-size: 215%;
    font-weight: lighter;
}

#inputSearch{
    font-size: 150%;
}

#buttonSearch{
    font-size: 150%;
}

#h5Categories{
    font-size: 215%;
    font-weight: lighter;
}

#preferenciesA{
    font-size: 150%;
    cursor: pointer;
    font-size: medium;
    font-style: italic;
}

#h3Anecdotes{
    font-size: 215%;
    font-weight: lighter;
}

#tdDescription{
    font-size: 160%;
    font-weight: lighter;
    color: navy;
    font-style: italic;
}

#secouchermoinsbetePicture{
  width: 30%;
}
#secouchermoinsbeteTitle{
  font-size: 185%;
  font-weight: normal;
}
#secouchermoinsbeteText{
  font-size: 140%;
  font-weight: lighter;
}
#secouchermoinsbeteHref{
    font-size: 120%;
  font-weight: lighter;
}

.position-relative {
	position: relative !important;
	margin: 12px;
}

.btn-outline-secondary {
	color: #6c757d;
	border-color: #6c757d;
	font-size: 90%;
}